unit uIEditorInformeIVAProveedoresReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeIVAProveedoresReport = interface(IEditorInformeBase)
  ['{1EC723DF-B7F7-49F9-83FA-DF628FEF4B26}']
    function GetFechaFin: TDateTime;
    function GetFechaInicio: TDateTime;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: TDateTime read GetFechaInicio;
    property FechaFin: TDateTime read GetFechaFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
